uuid: 1a8bdf84-906a-4f6b-93fd-f49aa16316a1
langcode: nl
status: true
dependencies:
  config:
    - node.type.dia
id: node.dia.title
field_name: title
entity_type: node
bundle: dia
label: 'Wetenschappelijke naam'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
